<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Invisible Kingdom</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Invisible-Kingdom-6/digital-comic/801597</Web>
  <Summary>A fierce beginning to arc two of the astronomical hit series! Desperate after a devastating battle, the Sundog is stranded and running out of fuel—and they turn to Vess' breathtaking home planet of Rool for help. But just as unexpected bonds and newfound strength begin to reveal themselves . . . so does a new and terrifying gang of spacefaring renegades.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801597]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Imprint>Berger Books</Imprint>
  <Genre>Science Fiction</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
